﻿/* site specific varibles */
/* site fonts */
@font-face {
    font-family: 'MuseoSans900';
    src: url('../../../../../lib/fonts/flg/MuseoSans-900.eot');
    src: url('../../../../../lib/fonts/flg/MuseoSans-900.eot?#iefix') format('embedded-opentype'), url('../../../../../lib/fonts/flg/MuseoSans-900.woff2') format('woff2'), url('../../../../../lib/fonts/flg/MuseoSans-900.woff') format('woff'), url('../../../../../lib/fonts/flg/MuseoSans-900.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MuseoSans500';
    src: url('../../../../../lib/fonts/flg/MuseoSans-500.eot');
    src: url('../../../../../lib/fonts/flg/MuseoSans-500.eot?#iefix') format('embedded-opentype'), url('../../../../../lib/fonts/flg/MuseoSans-500.woff2') format('woff2'), url('../../../../../lib/fonts/flg/MuseoSans-500.woff') format('woff'), url('../../../../../lib/fonts/flg/MuseoSans-500.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* Select fonts */
@font-face {
    font-family: 'OpenSansBold';
    src: url('../../../../../lib/fonts/shc/OpenSans-Bold.eot');
    src: url('../../../../../lib/fonts/shc/OpenSans-Bold.woff') format('woff'), url('../../../../../lib/fonts/shc/OpenSans-Bold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../../../../../lib/fonts/shc/OpenSans-Regular.eot');
    src: url('../../../../../lib/fonts/shc/OpenSans-Regular.woff') format('woff'), url('../../../../../lib/fonts/shc/OpenSans-Regular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticalLTStd';
    src: url('../../../../../lib/fonts/obhc/HelveticaLTStd-Bold.ttf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticalLTStdCond';
    src: url('../../../../../lib/fonts/obhc/helveticaltstd-cond.ttf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticalLTStd-Roman';
    src: url('../../../../../lib/fonts/obhc/HelveticaLTStd-Roman.ttf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
/* join ekko fonts */
@font-face {
    font-family: 'Futura500';
    src: url('/lib/fonts/ekko/FuturaStd-Medium.woff2') format('woff2'), url('/lib/fonts/FuturaStd-Medium.woff') format('woff'), url('/lib/fonts/FuturaStd-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura600';
    src: url('/lib/fonts/ekko/FuturaStd-Bold.woff2') format('woff2'), url('/lib/fonts/FuturaStd-Bold.woff') format('woff'), url('/lib/fonts/FuturaStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura600-con';
    src: url('../../../../../lib/fonts/ekko/futurabt-mediumcondensed.woff') format('woff'), url('../../../../../lib/fonts/ekko/futurabt-mediumcondensed.woff2') format('woff2');
}

@font-face {
    font-family: 'Futura900';
    src: url('/lib/fonts/ekko/FuturaBT-ExtraBlack.woff2') format('woff2'), url('/lib/fonts/FuturaBT-ExtraBlack.woff') format('woff'), url('/lib/fonts/FuturaBT-ExtraBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
/* fonts variables */
/* site colours */
/* BLUE */
/* DARK BLUE */
/* LIGHT BLUE */
/* Flexi Orange */
/* Ekko Orange */
/* background styles
-------------------------------------------------- */
.notshow {
    display: none;
}

.modal-content {
    background-color: #f08f1f;
}

.modal-xl .modal-content {
    background-color: #fff;
}



.bg-primary {
    background-color: #f08f1f !important;
}

.bg-secondary {
    background-color: #0e7bc0 !important;
}

.bg-primary-dk {
    background-color: #f08f1f;
}

.bg-primary-lt {
    background-color: #f08f1f;
}

.bg-yellow {
    background-color: #f08f1f;
}

.bg-ekko {
    background-color: #0A3B93;
}

.bg-dark-grey {
    background-color: #008039;
}

.bg-dark {
    background-color: #1E3D6B !important;
}

.share-block.bg-dark {
    background-color: #008039 !important;
}

    .share-block.bg-dark p {
        color: #fff !important;
    }

.bg-grey {
    background-color: #D1D1D1;
}

.bg-lt-grey {
    background-color: #E0E0E0;
}

.bg-xlt-grey {
    background-color: #EAEAEA;
}

.bg-lt-blue {
    background-color: #04B2E2;
}

.bg-xlt-blue {
    background-color: #C7EAFB;
}

.bg-dark-blue {
    background-color: #1E3D6B;
}

.bg-green {
    background-color: #8BC53D;
}

.footer-bg {
    background: #36015A;
}

.bg-purple {
    background-color: #5F02D2;
}

.bg-offline {
    background-color: #fff;
}

.register-btn {
    color: #fff !important;
}

.nav-item.join-btn {
    background-color: #0e7bc0 !important;
}

/* Text styles
-------------------------------------------------- */
.share-block.bg-secondary .text-white {
    color: #0e7bc0 !important;
}

.text-p-c {
    color: #0e7bc0;
}

.text-p-dk {
    color: #1C75BC;
}

.banner-block .text-p-dk {
    color: #f08f1f;
    text-align: center;
}

.home-testimonials .text-p-dk {
    color: #f08f1f;
    text-align: center;
}

.rhc-home-text-1 {
    font-family: Kaushan !important;
    font-style: bold !important;
    font-size: 86px;
}

.rhc-home-text-2 {
    font-family: HelveticalLTStd !important;
    font-style: bold !important;
    font-weight: 600;
    font-size: 90px;
}

.rhc-home-text-3 {
    font-family: kaushan;
    color: #c9001e;
    font-size: 85px;
}

.obhc-home-text-1 {
    font-family: HelveticalLTStd !important;
    font-size: 150px;
    color: #0e7bc0;
}

.ppr-left {
    text-align: left !important;
}

rhc-home-text-4 {
    color: white;
    font-size: 44px !important;
    font-weight: 500;
    line-height: normal;
}

rhc-home-text-5 {
    color: white;
    font-size: 25px !important;
    line-height: normal;
}

.banner-block {
    padding-top: 1%;
    text-align: left;
}

.text-p-lt {
    color: #8ED8F8;
}

.head-text {
    font-family: 'Helvetica LT Std Black', sans-serif;
    font-size: 65px;
    color: #f08f1f !important;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6); /* drop shadow with 60% opacity */
}

.text-grey {
    color: #000;
}

.text-lt-grey {
    color: #E0E0E0;
}

.text-c-ekko {
    color: #f36b22;
}

.text-c-flexi {
    color: #f37021;
}

.text-body {
    font-size: 1.3em;
}

.text-purple {
    color: #5F02D2;
}

.ppr-offset {
    font-size: 80%;
    position: relative;
    right: -60px;
    font-family: 'MuseoSans500';
    opacity: 0.6;
}

.shcHead-y {
    color: #f08f1f !important;
    font-size: larger;
}

.shcHead-w {
    color: #fff !important;
    font-size: smaller;
}

.colored-words {
    font-size: 5em;
    text-transform: uppercase;
}

#localResorts .cost-block {
    display: none;
}
/*.ppr-offset-1-bold {
    font-size: 80%;
    position: relative;
    right: -60px;
    font-family: 'MuseoSans500';
    opacity: 0.6;
}*/
/* Button styles
-------------------------------------------------- */
.rating-block .btn-p-c {
    background-color: #f08f1f !important;
    border: 1px solid #f08f1f !important;
    color: #0e7bc0 !important;
    text-transform: uppercase;
    width: fit-content;
}

.fah-btn-1 {
    background-color: #0e7bc0 !important;
    border: 1px solid #0e7bc0;
    color: #fff !important;
    font-family: HelveticalLTStd;
    text-transform: uppercase;
    width: fit-content;
}

    .fah-btn-1:hover {
        background-color: #f08f1f !important;
        border: 1px solid #f08f1f;
        color: #fff !important;
        font-family: HelveticalLTStd;
        text-transform: uppercase;
        width: fit-content;
    }

.fah-btn-2 {
    background-color: #f08f1f !important;
    border: 1px solid #f08f1f;
    color: #fff !important;
    font-family: HelveticalLTStd;
    text-transform: uppercase;
    width: fit-content;
    align-items: center;
}

    .fah-btn-2:hover {
        background-color: #0e7bc0 !important;
        border: 1px solid #0e7bc0;
        color: #fff !important;
        font-family: HelveticalLTStd;
        text-transform: uppercase;
        width: fit-content;
        align-items: center;
    }


.sign-btn {
    background-color: #0e7bc0 !important;
    border: 1px solid #0e7bc0;
    color: #fff !important;
    text-transform: uppercase;
}

    .sign-btn:hover {
        background-color: #f08f1f !important;
        border: 1px solid #0e7bc0;
        color: #fff !important;
        text-transform: uppercase;
    }

.btn-lt-grey {
    background-color: #0e7bc0;
    border: 1px solid #0e7bc0;
    text-transform: uppercase;
    color: #fff !important;
}

    .btn-lt-grey:hover {
        background-color: #f08f1f !important;
        border: 1px solid #f08f1f;
        color: #fff !important;
        text-transform: uppercase;
    }

.btn-p-c {
    background-color: #f08f1f;
    border: 1px solid #f08f1f;
    color: #fff !important;
    text-transform: uppercase;
}

    .btn-p-c:hover,
    .btn-primary:hover {
        color: #fff !important;
        background-color: #0e7bc0;
        border-color: #0e7bc0;
    }

#loginSubmitBtn:hover {
    background-color: #0e7bc0;
    border: 1px solid #0e7bc0;
    color: #fff !important;
    text-transform: uppercase;
}



.nav-link.btn-p-c {
    background-color: #f08f1f;
    border: 1px solid #f08f1f;
    color: #fff !important;
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    width: fit-content;
}

.home-link.btn-p-c {
    background-color: #f08f1f;
    border: 1px solid #f08f1f;
    color: #fff !important;
    font-weight: 600;
    font-size: 20px;
    padding: 14px 40px;
    text-transform: uppercase;
}

.footer-btn.btn-p-c {
    background-color: #f08f1f;
    border: 1px solid #f08f1f;
    color: #fff !important;
    text-transform: uppercase;
}

    .footer-btn.btn-p-c:hover {
        color: #fff !important;
        background-color: #0e7bc0;
        border-color: #0e7bc0;
        text-transform: uppercase;
    }

.sub-footer .text-dark {
    color: #fff !important;
}

footer .bf-full {
    /* height: 700px; */
    margin: 0px 0 -50px;
    /* margin-top: 40px; */
    background-image: url(https://fgwebprod.blob.core.windows.net/cope/SelectClub/home%20page/select_club_website_footer.jpg);
}


.fah-btn-2 {
    background-color: #f08f1f !important;
    border: 1px solid #f08f1f;
    color: #fff !important;
    font-family: HelveticalLTStd;
    text-transform: uppercase;
    width: fit-content;
    align-items: center;
}

    .fah-btn-2:hover {
        background-color: #0e7bc0 !important;
        border: 1px solid #0e7bc0;
        color: #fff;
        font-family: HelveticalLTStd;
        text-transform: uppercase;
        width: 150px;
        align-items: center;
    }


/*.btn-p-c {
    background-color: #f08f1f;
    border: 1px solid #f08f1f;
    color: #0e7bc0 !important;
    text-transform: uppercase;
}*/
.nav-link.btn-p-c:hover {
    color: #fff !important;
    background-color: #0e7bc0;
    border-color: #0e7bc0;
}

.btn-p-c-dk {
    background-color: #1C75BC;
    border: 1px solid #1C75BC;
    color: #fff !important;
    text-transform: uppercase;
}

.btn-dark {
    background-color: #1E3D6B;
    border: 1px solid #1E3D6B;
    color: #fff !important;
    text-transform: uppercase;
}

.btn-ekko-c {
    background-color: #f36b22;
    border: 1px solid #f36b22;
    color: #fff !important;
    text-transform: uppercase;
}

#resortSearchBar .btn-yellow {
    background-color: #f08f1f;
    border: 1px solid #f08f1f;
    color: #fff !important;
    text-transform: uppercase;
}

    #resortSearchBar .btn-yellow:hover {
        background-color: #0e7bc0;
        border: 1px solid #0e7bc0;
        color: #fff !important;
        text-transform: uppercase;
    }

.btn-yellow {
    background-color: #f08f1f;
    border: 1px solid #f08f1f;
    color: #fff !important;
    text-transform: uppercase;
}

.find-other-dates {
    background-color: #f08f1f;
    border: 1px solid #f08f1f;
    color: #fff !important;
    text-transform: uppercase;
}

.btn-yellow:hover {
    background-color: #f08f1f;
    border: 1px solid #1C75BC;
    color: #0e7bc0 !important;
    text-transform: uppercase;
}

.find-other-dates:hover {
    background-color: #0e7bc0;
    border: 1px solid #0e7bc0;
    color: #fff !important;
    text-transform: uppercase;
}

.btn-wht {
    background-color: #fff;
    border: 1px solid #fff;
    color: #707070;
    text-transform: uppercase;
}

.btn-purple {
    background-color: #5F02D2;
    border: 1px solid #5F02D2;
    color: #fff !important;
    text-transform: uppercase;
}

.btn-turq {
    background-color: #059AC3;
    border: 1px solid #059AC3;
    color: #fff !important;
}

.btn-orange {
    background-color: #f08f1f;
    border: 1px solid #f08f1f;
    color: #fff !important;
    text-transform: uppercase;
}

    .btn-orange:hover {
        background-color: #5F02D2;
        border: 1px solid #5F02D2;
        color: #fff;
        text-transform: uppercase;
    }

/*.btn-lt-grey {
    background-color: #BABABA;
    border: 1px solid #BABABA;
    color: #fff !important;
    text-transform: uppercase;
}*/

.btn-lt-blue {
    background-color: #04B2E2;
    border: 1px solid #04B2E2;
    color: #fff !important;
    text-transform: uppercase;
}

    .btn-lt-blue:hover {
        background-color: #5F02D2;
        border: 1px solid #5F02D2;
        color: #fff !important;
        text-transform: uppercase;
    }

.page-btn {
    background-color: #0e7bc0;
    border: 1px solid #0e7bc0;
    color: #fff !important;
    text-transform: uppercase;
}

    .page-btn.active {
        background-color: #0e7bc0;
        border: 1px solid #0e7bc0;
        color: #fff !important;
        text-transform: uppercase;
    }

.btn.form-control:focus {
    background-color: #1C75BC;
}

.icon-orange {
    color: #f08f1f;
}

.nav.user-nav .join-btn:before {
    border-color: #0e7bc0 #0e7bc0 #0e7bc0 #f08f1f;
}
/* Font Styling */
.font-p-bold {
    font-family: HelveticalLTStdCond;
}

.font-p-normal {
    font-family: OpenSansRegular, Arial, sans-serif;
}

.font-body {
    font-family: 'Arial', sans-serif;
}

.font-ekko-bold,
.font-fut600 {
    font-family: 'Futura600', sans-serif;
}

.font-ekko-condensed {
    font-family: 'Futura600-con', sans-serif;
}

.font-ekko-normal,
.font-fut500 {
    font-family: 'Futura500', sans-serif;
}

.font-ekko-Bolder {
    font-family: 'Futura900', sans-serif;
}
/*.text-shadow {
    text-shadow: 3px 4px 8px rgb(0 0 0 / 75%);
}*/
.text-shadow {
    color: #fff;
    /*text-shadow: -2px -1px 25px #000, 0px 0px 0px  #f08f1f, -3px 0px 3px  #f08f1f;*/
}

.col-2.membership-card {
    width: 20%;
    border-left: 10px solid #fff;
}

.testimonial-img .circle-img {
    border: 5px solid #1C75BC;
}

.rating-block .rating-text,
.rating-block .rating-num,
.rating-block .rating-stars i {
    color: #fff;
}
/* Calendar styles
-------------------------------------------------- */
.calendar .available-day,
.legend-indicator.available-day {
    background-color: #f08f1f;
}

    .calendar .available-day .date p {
        color: #fff !important;
    }

.calendar .selected-day,
.legend-indicator.selected-day {
    background-color: #1C75BC;
}

.steps-wrapper {
    background-color: #0e7bc0;
}

.step-num {
    background-color: #059ac3;
    border: 1px solid #059ac3;
    color: #fff !important;
}

    .step-num.active {
        background-color: #f08f1f;
        border: 1px solid #f08f1f;
        color: #0e7bc0 !important;
        text-transform: uppercase;
    }
/* User Profile styles
-------------------------------------------------- */
.profile-bg {
    background-color: #1C75BC;
}

.dark-purple {
    background-color: #492068;
}

.dark-blue {
    background-color: #0A3B93;
}

footer .bordered {
    border-left: 1px solid #0e7bc0;
    border-right: 1px solid #0e7bc0;
}

footer .footer-menu .nav-link {
    color: #0e7bc0;
}

#siteId-1 {
    /* FLG Main Styling */
}

@media only screen and (max-width: 576px) {
    .mobi-nav.bg-primary {
        background-color: #f08f1f !important;
    }

    .navbar-collapse {
        background-color: #f08f1f;
    }

    .nav.user-nav .nav-item.user-login,
    .nav.user-nav .nav-item.book-now,
    .nav.user-nav .join-btn {
        background: #f08f1f;
    }
}
